body{
	background: #000000;
	color: #FFFFFF;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	margin:0px,0px;
}

TD{

	font-size: 12px;
	line-height: 16px;

}

A:hover{

	color: #999999;
}

A{

	color: #FFFFFF;
  font-weight : bold;
  text-decoration : underline;
}

HR {
  color: #666666; /* 線の色(IE用) */
  background-color: #666666; /* 線の色(NN用) */
  height: 1px; /* 線の太さ */
  border: 1px; /* 枠の太さ */
  border-style: dashed; /* 枠の種類 */
}

.dot { border-bottom: 1px dotted #666666; border-left: 1px dotted #666666; }
.dot th { border-top: 1px dotted #666666; border-right: 1px dotted #666666; }
.dot td { border-top: 1px dotted #666666; border-right: 1px dotted #666666; }
